
@font-face {
  font-family: 'Museo-Sans-Cyrl';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/Museo-Sans-Cyrl/museo_sans_cyrl_300.woff2') format('woff2'),
  url('../fonts/Museo-Sans-Cyrl/MuseoSansCyrl-300.woff') format('woff'),
  url('../fonts/Museo-Sans-Cyrl/MuseoSansCyrl-300.ttf') format('ttf'),
  url('../fonts/Museo-Sans-Cyrl/museo_sans_cyrl_300.eot') format('eot'),
  url('../fonts/Museo-Sans-Cyrl/MuseoSansCyrl-300.ttf');
}

@font-face {
  font-family: 'Proxima-Nova';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/Proxima-Nova/ProximaNova-Regular.woff2') format('woff2'),
  url('../fonts/Proxima-Nova/ProximaNova-Regular.woff') format('woff'),
  url('../fonts/Proxima-Nova/ProximaNova-Regular.ttf') format('ttf'),
  url('../fonts/Proxima-Nova/ProximaNova-Regular.eot') format('eot'),
  url('../fonts/Proxima-Nova/ProximaNova-Regular.ttf');
}